function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","message");
x.t("freeing","fields");
x.t("structs","contain");
x.t("creates","field");
x.t("field","structs");
x.t("field","stream");
x.t("field","struct");
x.t("end-call","message");
x.t("pages","freeing");
x.t("datum","read");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsstreammsg_readfield");
x.t("cobol","call");
x.t("111","tibco");
x.t("returning","tibems-status");
x.t("tibemsmsgfield","value");
x.t("parameters","parameter");
x.t("subsequently","call");
x.t("tibemsstreammsg_readfield","creates");
x.t("tibemsstreammsg_readfield","subsequently");
x.t("tibemsstreammsg_readfield","tibemsstreammsg_readfield");
x.t("tibemsstreammsg_readfield","function");
x.t("tibemsstreammsg_readfield","tibco");
x.t("tibemsstreammsg_readfield","using");
x.t("tibemsstreammsg_readfield","tibemsstreammsg");
x.t("fields","successful");
x.t("programs","call");
x.t("stream","advances");
x.t("stream","message");
x.t("contain","data");
x.t("advances","read");
x.t("functions","documented");
x.t("next","datum");
x.t("next","read");
x.t("messages","tibemsstreammsg");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("reads","field");
x.t("stores","pointer");
x.t("allocated","storage");
x.t("purpose","read");
x.t("reference","value");
x.t("tibco","software");
x.t("message","tibemsmsgfield");
x.t("message","reference");
x.t("message","usage");
x.t("message","value");
x.t("message","declaration");
x.t("message","read");
x.t("value","cobol");
x.t("value","returning");
x.t("value","function");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("free","allocated");
x.t("read","field");
x.t("read","functions");
x.t("read","call");
x.t("read","position");
x.t("tibemsstreammsg_freefield","free");
x.t("tibemsstreammsg_freefield","page");
x.t("location","remarks");
x.t("remarks","call");
x.t("separate","pages");
x.t("page","111");
x.t("data","allocated");
x.t("documented","separate");
x.t("successful","call");
x.t("call","tibemsstreammsg_readfield");
x.t("call","reads");
x.t("call","tibemsstreammsg_freefield");
x.t("call","call");
x.t("call","gets");
x.t("pointer","field");
x.t("pointer","parameters");
x.t("storage","programs");
x.t("storage","tibemsstreammsg_freefield");
x.t("using","value");
x.t("struct","field");
x.t("struct","message");
x.t("struct","location");
x.t("position","next");
x.t("tibemsstreammsg","tibemsstreammsg_readfield");
x.t("tibemsstreammsg","message");
x.t("gets","next");
}
